

hr {
    margin-top: 0rem !important;
    margin-bottom: 0rem !important;
    border: 0 !important;
    border-top: 0px solid rgba(0, 0, 0, 0) !important;
}
  .bannerArea * a.link{
    display: none !important;
  }



  /*-----------------------------
  max-width: 438px
  -----------------------------*/


@media screen and (max-width: 438px) {

  .swiper-pagination--infoTop{
    display: block !important;
  }
  img {
    max-width: 100%;
    height: auto;
  }
  .rotationBanner--infoTop .swiper-container {
    max-width: 420px;
    width: 100%;
  }
  #label1:checked + .infoBanner{
    display: block;
    opacity: 1;
    width: 100%;
  }

  .bannerArea * a.link{
    display: none !important;
  }

  .infoBanner hr.top{
    border: none;
  }
  .infoBanner{
    width: 100%;
  }
  .infoBanner .line{
    border-bottom: 0px solid transparent;
  }

  .swiper-slide,
  .bannerArea div * img{
    width:100% !important;
    position: relative;
  }
  #bannerBox{
    position:static;
    right:0;
    display: inline-block;
    z-index: 1000000;
    top: auto;
  }

    /*.bannerArea{
    width: 100%;
    margin:auto;
    background: transparent;
    padding:0px;
    }*/
    .bannerArea div{
    /*  display: inline-block;*/
    padding: 0 5px;
    text-align: center;

    }




}

/*
@media screen and (min-width: 835px){
  .scene--banner .rotationBanner .swiper-slide .swiper-slide-inner {
    max-width: 200px;
    padding: .3rem .2rem;
    margin: 0 auto;
  }
}*/
  /*-----------------------------
  min-width: 1023px
  -----------------------------*/

/*
@media screen and (min-width:1023px) {
  .scene--banner .rotationBanner .swiper-slide .swiper-slide-inner {
    max-width: 200px;
    padding: .3rem .5rem;
    margin: 0 auto;
  }
  .rotationBanner--infoTop .swiper-container {
    padding: 0;
  }
  .scene--banner .rotationBanner .swiper-slide .swiper-slide-inner picture{
    width: 100%;
  }
  .swiper-pagination--infoTop{
    display: block !important;
  }
  .infoBanner .line{
    margin-bottom: 5px;
  }

  .bannerArea * a.link{
    display: block !important;
    margin: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 90%;
    margin-right: 0;
    text-align: center;
    margin-bottom: 5px;
    background-color: rgba(255,255,255,.6) !important;
    text-decoration: none !important;
    color:#333;
  }
  .infoBanner hr.top{
    opacity: 0 !important;
  }
  .bannerArea div{
    display: block;
    text-align: center;

  }
  .rotationBanner--infoTop .swiper-container {
      max-width: 830px;
      width: 100%;
  }

}
*/


  /*-----------------------------
  min-width: 1024px
  -----------------------------*/



@media screen and (min-width: 1024px) {






  .swiper-pagination--infoTop{
    display: block !important;
  }
  .infoBanner .line{
    margin-bottom: 5px;
  }

  .bannerArea * a.link{
    display: block !important;
    margin: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 95%;
    margin: auto;
    text-align: center;
    margin-bottom: 5px;
    background-color: rgba(255,255,255,.6) !important;
    text-decoration: none !important;
    color:#333;
  }
/*  .infoBanner hr.top{
    opacity: 0 !important;
  }*/
  .bannerArea div{
    display: block;
    text-align: center;

  }
  .rotationBanner--infoTop .swiper-container {
      max-width: 830px;
      width: 100%;
  }


  .scene--banner .rotationBanner .swiper-slide .swiper-slide-inner {
    max-width: 200px;
    padding: .3rem .5rem;
    margin: 0 auto;
  }
  .rotationBanner--infoTop .swiper-container {
    padding: 0;
  }
  .scene--banner .rotationBanner .swiper-slide .swiper-slide-inner picture{
    width: 100%;
  }
  .infoBanner hr.top{
    border-style: solid !important;
    border-bottom: 10px solid #fff !important;
    border-left: 10px solid transparent !important;
    opacity: .2 !important;
    width: 200px;
    height: 0px;
    margin-top: 0px !important;
    padding:0;
    margin:0;
  }
  .infoBanner{
   width: 200px;
  }
  #bannerBox{
    position:fixed;
    right:0;
    display: inline-block;
    z-index: 1000000;
    top: 100px;
  }
  #bannerBox label{
    position: absolute;
    display: block;
    bottom: 35px;
    left: -20px;
    content: "";
    width:20px;
    height: 60px;
    cursor:pointer;
    cursor:hand;
    background: url('../img/banner/tag_c.png') no-repeat;
    background-size: cover;
  }


  .infoBanner{
     transition: margin .5s;
    display:block;
  }
  #bannerBox input[type="checkbox"]:checked ~ label{
    background: url('../img/banner/tag_o.png') no-repeat !important;
    background-size: cover !important;
    right: 0px;
  }
  #label:checked + .infoBanner{
    /* display: none;
    opacity: 0;
    width: 0px;*/
    margin-right: -200px;

  }

  .bannerArea{
    background: rgba(255,255,255,.2);
    padding: 0;
  }
  .bannerArea ul{
    color:#fff;
    padding-top: -15px;
    z-index: 1000010;
  }
  #bannerBox .swiper-slide,
  .bannerArea div * picture{
   width:100% !important;
  }

  .swiper-pagination--infoTop{
    display: none !important;
  }

  a.side{
    padding: 0;
    display: none;
  }

  a.side img{
    display: none;
  }
}


.btn, .btn_none, .btnSilver, .btnGreen, .btnOrange, .btnYellow, .btnBlue, .btnSky, .btnRed, .btnPink {
  width: 100%;
  display: block;
  cursor: pointer;
  text-decoration: none;
  line-height: normal;
  display: block;
  text-decoration: none;
   border-style: solid;
  border-style:solid;
  border-width:15px;
  -webkit-border-image: url("/img/btn_bg.png") 15 stretch;
  -moz-border-image: url("/img/btn_bg.png") 15 stretch;
  -ms-border-image: url("/img/btn_bg.png") 15 stretch;
  -o-border-image: url("/img/btn_bg.png") 15 stretch;
  border-image: url("/img/btn_bg.png") 15 stretch;

}
